<footer class="page-footer font-small text-white bg-dark mt-4 pt-3">

    <!-- Footer Elements -->
    <div class="container">
    <!-- Social buttons -->
    <ul class="list-unstyled list-inline text-center text-white">
    <li class="list-inline-item">
    <a class="btn-floating btn-fb mx-1 text-white">
    <i class="fab fa-facebook-f"> </i>
    </a>
    </li>
    <li class="list-inline-item">
    <a class="btn-floating btn-tw mx-1 text-white">
    <i class="fab fa-twitter"> </i>
    </a>
    </li>
    <li class="list-inline-item">
    <a class="btn-floating btn-gplus mx-1 text-white">
    <i class="fab fa-google-plus-g"> </i>
    </a>
    </li>
    <li class="list-inline-item">
    <a class="btn-floating btn-li mx-1 text-white">
    <i class="fab fa-linkedin-in"> </i>
    </a>
    </li>
    <li class="list-inline-item">
    <a class="btn-floating btn-dribbble mx-1 text-white">
    <i class="fab fa-dribbble"> </i>
    </a>
    </li>
    </ul>
    <!-- Social buttons -->
    <div class="footer-copyright text-center py-3"><i class="fas fa-school"></i> <strong>&#201;cole du Biollay</strong><br><i class="fas fa-map-marker-alt"></i> 21 Rue Jean Gotteland, 73000 Chambéry</br> <i class="fas fa-phone-alt"></i> 04 79 69 45 73 <br><i class="fas fa-envelope"></i> ce.0730073H@ac-grenoble.fr <br>
    <a class="retourner" href="#haut"><i class="fas fa-chevron-up"></i><br>retourner en haut</a>
    </div>
    <!-- Footer Elements -->
    <!-- Copyright -->
    <!-- Copyright -->
    </footer>